Bug 1126171 - Please build darkstat for EPEL6
Summary: Please build darkstat for EPEL6
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: darkstat
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-03 03:41 UTC by Christopher Meng
Modified: 2016-07-19 11:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 11:59:29 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Christopher Meng 2014-08-03 03:41:56 UTC
Please build this package for EPEL6+.

You scratched this from rf and then you didn't build it on the branches rf supports, so I still can't use it on my RHEL server.

Comment 1 Pavel Alexeev 2014-08-18 12:52:17 UTC
This is already in epel7 is it enough for you?
I don't want write and maintain old SysV init files too.

Comment 2 Christopher Meng 2014-08-19 07:33:49 UTC
Hmm......I will maintain EPEL6.

If it's ok for you then I will request SCM here.

Comment 3 Pavel Alexeev 2014-08-19 09:46:55 UTC
Sure. Help always appropriated. Feel free do it.

Comment 4 Christopher Meng 2014-08-19 09:58:11 UTC
Package Change Request
======================
Package Name: darkstat
New Branches: el6
Owners: cicku

Comment 5 Gwyn Ciesla 2014-08-19 11:49:46 UTC
Git done (by process-git-requests).

Comment 6 Jaroslav Reznik 2015-03-03 17:03:19 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 7 Fedora End Of Life 2016-07-19 11:59:29 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.